@charset "UTF-8";
/* Sass Document */
/*頁面主標題 */
.pages-title-layout {
  margin: 0 0 15px;
  padding: 0 0 0 15px;
  display: block;
  overflow: hidden;
  position: relative;
  line-height: 32px; }
  .pages-title-layout:before {
    content: "";
    margin: 0px auto;
    padding: 0px;
    display: block;
    overflow: hidden;
    position: absolute;
    left: 0;
    height: 30px;
    width: 8px;
    background: #0b78bd; }

.pages-title {
  letter-spacing: 2px;
  font-weight: bold;
  color: #0b78bd; }

.pages-title-more {
  float: right; }
  .pages-title-more a {
    padding: 0 10px;
    display: block;
    overflow: hidden;
    font-size: 0.85rem;
    letter-spacing: 0;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background-color: #0b78bd;
    color: #fff;
    font-weight: normal;
    text-decoration: none; }

/*主題標題 */
.theme-title-layout {
  margin: 0 0 -10px;
  padding: 10px;
  line-height: 32px;
  font-size: 1.2rem;
  color: #fff;
  background: #0b78bd;
  text-align: center; }

.category-title-layout {
  margin: 0 auto;
  padding: 5px;
  line-height: 1.6;
  font-size: 1.2rem;
  -webkit-border: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
  color: #fff;
  background: #4e74a9;
  text-align: center; }
